Loading...
Searching...
No Matches
ArrayLogical.h File Reference
`#include "ArrayFwd.h"`
`#include "IPosition.h"`
`#include "ArrayMathBase.h"`
`#include "ArrayLogical.tcc"`

Go to the source code of this file.

## Classes

struct | casacore::ArrayLogical_global_functions_Array_logical_operations
| More...
class | casacore::AllFunc< T >
| Logical functor to test if all elements are true. More...
class | casacore::AnyFunc< T >
| Logical functor to test if any elements are true. More...
class | casacore::NTrueFunc< T, RES >
| Logical functor to count the number of true elements. More...
class | casacore::NFalseFunc< T, RES >
| Logical functor to count the number of false elements. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines